
.photo-page-link {	
	width: 100%;
    height: 190px;
    min-width: 100%;
    min-height: 100%;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	background-position: center center;
	background-color: #ccc;
	
	position: relative;
	overflow: hidden;
}



.photo-page-link .link-wrapper {
	background: rgba(0,0,0,0.65);
	background-color: rgba(0,0,0,0.65);
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 20px 0;
	
	
}

.link-wrapper .button {
	color: #fff;
	border-color: #fff;
	font-weight: 700;
	font-size: 18px;
	line-height: 1em;
	padding: 10px 40px;
}


.link-wrapper .button:hover {
	background-color: #fff;
	color: #002c3e;
}



@media screen and (min-width: 768px)  { 
	.photo-page-link {
		height: 180px;
	}
	.photo-page-link .link-wrapper {
		padding: 25px 0;
	}
	.photo-page-link .link-wrapper .button {
		font-size: 18px;
		padding: 10px 25px;
	}

	
}
@media screen and (min-width: 992px)  { 
	.photo-page-link {
		height: 200px;
	}
	.photo-page-link .link-wrapper {
		-moz-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	    -o-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	    -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
	    transition: all 0.5s cubic-bezier(0.7, 0, 0.36, 0.63);
		
		-moz-transform: translateY(130px);
	    -webkit-transform: translateY(130px);
	    transform: translateY(130px);
	    padding: 25px 0;
	}
	
	.photo-page-link:hover  .link-wrapper {
		-moz-transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	    transform: translateY(0px);
	}
	.link-wrapper .button {
		font-size: 24px;
	}
}

@media screen and (min-width: 1200px)  { 
	.photo-page-link {
		height: 290px;
	}
	.photo-page-link .link-wrapper {
		 padding: 30px 0;
	}
	

}